#Generated by Maven Integration for Eclipse
#Wed Dec 25 09:04:51 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=spring-cloud-config-server-03
m2e.projectLocation=C\:\\udir\\daily\\2019\\Audaxis\\code\\jworkspace\\SPRING_CLOUD\\spring-cloud-config-server-03
artifactId=day33-spring-cloud-config-server-03
